# Uses of Interface
com.usatiuk.dhfs.persistence.ObjectChangelog.entries_EntryOrBuilder

Packages that use ObjectChangelog.entries_EntryOrBuilder
Package
Description
com.usatiuk.dhfs.persistence

## Uses of ObjectChangelog.entries_EntryOrBuilder in com.usatiuk.dhfs.persistence

Classes in com.usatiuk.dhfs.persistence that implement ObjectChangelog.entries_EntryOrBuilder
Modifier and Type
Class
Description
`static final class`
`ObjectChangelog.entries_Entry`
Protobuf type `dhfs.persistence.ObjectChangelog.entries_Entry`
`static final class`
`ObjectChangelog.entries_Entry.Builder`
Protobuf type `dhfs.persistence.ObjectChangelog.entries_Entry`
Methods in com.usatiuk.dhfs.persistence that return ObjectChangelog.entries_EntryOrBuilder
Modifier and Type
Method
Description
`ObjectChangelog.entries_EntryOrBuilder`
ObjectChangelog.Builder.`getEntriesOrBuilder(int index)`
`repeated .dhfs.persistence.ObjectChangelog.entries_Entry entries = 1;`
`ObjectChangelog.entries_EntryOrBuilder`
ObjectChangelog.`getEntriesOrBuilder(int index)`
`repeated .dhfs.persistence.ObjectChangelog.entries_Entry entries = 1;`
`ObjectChangelog.entries_EntryOrBuilder`
ObjectChangelogOrBuilder.`getEntriesOrBuilder(int index)`
`repeated .dhfs.persistence.ObjectChangelog.entries_Entry entries = 1;`
Methods in com.usatiuk.dhfs.persistence that return types with arguments of type ObjectChangelog.entries_EntryOrBuilder
Modifier and Type
Method
Description
`List<? extends ObjectChangelog.entries_EntryOrBuilder>`
ObjectChangelog.Builder.`getEntriesOrBuilderList()`
`repeated .dhfs.persistence.ObjectChangelog.entries_Entry entries = 1;`
`List<? extends ObjectChangelog.entries_EntryOrBuilder>`
ObjectChangelog.`getEntriesOrBuilderList()`
`repeated .dhfs.persistence.ObjectChangelog.entries_Entry entries = 1;`
`List<? extends ObjectChangelog.entries_EntryOrBuilder>`
ObjectChangelogOrBuilder.`getEntriesOrBuilderList()`
`repeated .dhfs.persistence.ObjectChangelog.entries_Entry entries = 1;`